import holmesRequest from '@/utils/holmesRequest'
export function getTestDescriptionList(queryInfo) {
  return holmesRequest({
    url: '/quality/testInstruction/list',
    method: 'get',
    params: queryInfo
  })
}
// 新增提测文档接口
export function addTestDescription(data) {
  return holmesRequest({
    url: '/quality/testInstruction/save',
    method: 'post',
    data
  })
}
